<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
	<author>Dezza</author>
	<version>1.0.0.0</version>
	<title>
		<en>Solar Collecting Single Array Unit - Large</en>
		<de>Großer Solarkollektor</de>
		<fr>Solar Collection Single Array Unit - Grand</fr>
	</title>
	<description>
		<en>
			<![CDATA[Solar panel 14.4kW.

Harvest free energy from the sun with this large sun-tracking 14.4kW solar array, complete with integrated battery unit to supply your energy needs 24 hours per day.

Utilising the latest in PV technology, 64 multi-diode solar panels collect efficiently collect maximum energy - even under cloudy conditions. 

Price: 675000 €
Income per hour:
Easy Mode: 3950 €
Normal Mode: 3175 €
Hard Mode: 2400 €
Maintenance: 120 € / day]]>
		</en>
		<de>
			<![CDATA[Goßer Solarkollektor mit 14.4 kW.

Dieser große Solarkollektor kann dank der integrierten Batterie genug Strom liefern, um Sie einen ganzen Tag zu versorgen

64 Multi-Diode-Solarmodule sammeln effizient die maximale Energie, auch unter bewölkten Bedingungen.

Preise: 675000 €
Einkommen pro Stunde:
Leicht: 3950 €
Normal: 3175 €
Schwer: 2400 €
Unterhaltskosten: 120 € / Tag]]>
		</de>
		<fr>
			<![CDATA[Panneau solaire 14,4 kW.

Récoltez de l’énergie libre du soleil avec cette grande baie solaire de 14,4 kW, dotée d’une batterie intégrée pour alimenter vos besoins énergétiques 24 heures par jour.

En utilisant la dernière technologie PV, 64 panneaux solaires multi-diodes collecter efficacement recueillir l’énergie maximale-même dans des conditions nuageux. 

Prix: €675000
Revenu par heure:
Mode facile: €3950
Mode normal: €3175
Mode difficile: €2400
Entretien: €120 / jour]]>
		</fr>
	</description>
	<iconFilename>icon_FS19_SolarCollectingSingleArrayLarge.dds</iconFilename>
	<multiplayer supported="true" />

	<l10n>
		<text name="shopItem_SolarCollectingSingleArrayLarge">
			<en>Solar Collecting Single Array Unit - 14.4kW</en>
			<de>Solarkollektion Ein-Array-Einheit - 14,4kW</de>
			<fr>Solar Collection Single Array Unit - 14,4kW</fr>
		</text>
	</l10n>

    <brands>
        <brand name="DEZZAS_DEZIGNS" title="Dezzas Dezigns" image="store_dezzasDesigns.dds"/>
    </brands>

	<storeItems>
		<storeItem rootNode="SolarCollectingSingleArrayLarge" xmlFilename="FS19_SolarCollectingSingleArrayLarge.xml"/>
	</storeItems>

</modDesc>